# CvBigFuncTable Struct Reference

`#include <internal.hpp>`

List of all members.

## Public Attributes

void * | fn_2d [CV_DEPTH_MAX *4]

## Member Data Documentation

void* CvBigFuncTable::fn_2d[CV_DEPTH_MAX *4]

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/internal.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines